[![Netlify Status](https://api.netlify.com/api/v1/badges/ad377f88-ea3e-4f39-bb43-f7244f8947ab/deploy-status)](https://app.netlify.com/sites/tmp-f6241b/deploys)

# Tamdem SPA App

Test single page application for the website of the agency Tandem Marketing & Partners

## Tools and technologies

- React 17.0.2

